manmanrai’s diary

勉強記録ブログ

Juypter notebookとtornado5.0合わない

(Anaconda使用)
tornado5.0含まれてるmoduleインストールしたら、juypter notebook動かなくなりました。 not support

conda install tornado=4.5.3

バージョンダウンしたら、直りました。